package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFD70 extends MwfRequest<MWFD70, MWFD70Response> {

    @Parameter(name = "Prijmeni")
    MWFD70 prijmeni(String prijmeni);
    @Parameter(name = "RodneCislo")
    MWFD70 rodneCislo(String rodneCislo);
    @Parameter(name = "Subjekt")
    MWFD70 subjekt(String subjekt);
    @Parameter(name = "ZahrnoutMKT")
    MWFD70 zahrnoutMKT(Long zahrnoutMKT);
}
